This support article serves app versions 2.4.3 or earlier. If you have app version 2.4.3 or earlier, please update to the new version of V1 Baseball by visiting your app store!

If you're a user with app version 3.0 or greater, please go here for support.

Watch the Quick Start video below for a full introduction to getting started in the V1 Baseball App.

Quick Start

Did this answer your question?